漏洞信息详情

Dependency-Track 跨站脚本漏洞

漏洞简介

Dependency-Track是一套用于识别第三方组件风险的智能供应链组件分析平台。

Dependency-Track 3.5.1之前版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://github.com/DependencyTrack/dependency-track/security/advisories/GHSA-jp9v-w6vw-9m5v

受影响实体

    暂无